@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400&display=swap");

@font-face {
  font-family: "FabricMDL2Icons";
  src: url("/assets/fonts/fabric-icons.woff") format("woff");
}

:root,
*,
html,
body {
  font-family: "Poppins", sans-serif;
  font-synthesis: none;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  box-sizing: border-box;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

html,
body {
  margin: 0;
  padding: 0;
  overflow: hidden;
}

html,
body,
#root {
  height: 100%;
}

/* icons */
.Error:before {
  content: "\E783";
}